Subject: vote on 6da site

From: lianqi00 <[email-masked]>
Date: Fri, 22 Apr 1994 13:22:33 -0700 (PDT)

Chapel Hill of NC, Yes.

Madison,           No.

Hayward of CA,     No.

By the way, I hope more council members can think over the task force for
6da. I recommand that the task force consists of four or five people, one
or two from Council, one from SVC, one from headquarter and one from the
task force of 5da ( in order to bring experience of organizing conference
into the new team ). I highly recommand that Mr. Ren Songling joins the
task force.

Liang Er
Council Member from NW